Subject: Re: GSSAPI direction

From: Sam Hartman <[email-masked]>
Date: Tue, 03 Aug 2004 12:56:34 -0400

>>>>> "Alexey" == Alexey Melnikov <[email-masked]> writes:

    Alexey> I don't mind the changes you are proposing (at least I
    Alexey> agree with their motivation), however this suggestion is a
    Alexey> bit late and I would like to point out that there several
    Alexey> independent implementations of GSSAPI (Kerberos) mechanism
    Alexey> that interoperate well (at least better than DIGEST-MD5).

We cannot make these changes for the SASL mechanism called GSSAPI;
that seems clear.

---

From: Sam Hartman <[email-masked]>
Date: Tue, 03 Aug 2004 12:56:34 -0400